Protected Member Functions

# xmlpp::NonCopyable Class Reference

Herited by classes which cannot be copied. More...

`#include <libxml++/noncopyable.h>`

Inheritance diagram for xmlpp::NonCopyable:
[legend]

List of all members.

## Protected Member Functions
| NonCopyable ()
virtual | ~NonCopyable ()

## Detailed Description

Herited by classes which cannot be copied.

## Constructor & Destructor Documentation

xmlpp::NonCopyable::NonCopyable | ( | ) | `[protected]`

virtual xmlpp::NonCopyable::~NonCopyable | ( | ) | `[protected, virtual]`

The documentation for this class was generated from the following file:

- noncopyable.h